Page 34 of 47 FirstFirst ... 24293031323334353637383944 ... LastLast
Results 661 to 680 of 923
Like Tree236Likes
  1. #661  
    Quote Originally Posted by Misj' View Post
    That sounds exactly like the symptoms I have. Well, I also get a too many cards error some time (can be an hour or something) after the certificate manager has openend.

    For now you will have to trust the certificates manually through a console (wTerm with root rights works as well). I saw you already read the tutorial here: certificate manager broken, but ran into some problems. If you get a 'file exists' message that means an older version of the certificate already exists. Rather than using .0 as the extension use .1 (or .2 if .1 already exists, etc.). I do at times clean up my certificates manually (because I don't think an eventual *.28 file will is ideal); but I tend to keep the original *.0 versions (and sometimes the *.1 as well), because I found that often works best for some reason.
    Problem solved.

    After download with Grabber certificate, I wrote in novaterm:

    cd /media/internal/sslcerts
    openssl x509 -noout -hash -in googleimap.pem

    (I get result: 64d5dbd5)

    cp *.pem /var/ssl/certs/
    cd /var/ssl/certs
    ln -s /var/ssl/certs/googleimap.pem 64d5dbd5.0

    and Gmail is function...

    I This procedure previously with files gmail1.pem or google1.pem - no result
    Grabber5.0 likes this.
  2. #662  
    ON my Touchpad, click on Grabber's new ipk and I have the same problem as Josephandrew's post #640. Error code, 1, "error Text":com.grabber.basiccertgrabber.service is not running.

    I noticed my prewear is the 1.7.5 version and when I tried to update or download new feeds, it says Unable to run command:/usr/bin/ipkg-o/media/crytofs/apps update 2>&1
    Downloading http://ipkg.preware.org/feeds/optwar...kages.gz,wget: no response from server
    Downloading http://ipkg.prewear.org/feeds/optwar...s.gz,inflating Welcome to PREWARE.ORG invalid gzip magic

    Any suggestion of how I can correct this error?

    Thank you,

    Lisa
  3. #663  
    Ok, I think this new version is ready for general use. At launch, it pulls the list of currently trusted certificates and looks for the gmail-related ones. After downloading the new certs, it removes the old ones, and then adds the new ones. If an error is reported by the download, it will not proceed, but remove errors are ignored right now (though it will report it on the screen). Link: http://www.fordmaverick.com/GrabberS..._0.5.3_all.ipk

    I'm particularly interested in the log output for those whose certificate manager is not working, so Misj' and Richard, you are my test subjects for that. Also, can you run this luna-send command from a terminal window and paste the results here? For me it always reports "returnValue": true.

    Code:
    luna-send -n 1 -f -a com.palm.app.certificate -i palm://com.palm.certificatemanager/getstatus '{}'
    Richard Bucek likes this.
  4. #664  
    Grabber,

    I tried to install your ipk, the 051 and 052 gets the same error code 1 as post#640. Tried to install the 053, it says Unable to installed certificate list.

    My Touchpad preware is V1.7.5, when I tried to update/get new feeds, it say unable to run command, invalid gzip.magic.

    How can I correct the Preware error?


    thank you,

    Lisa
  5. #665  
    Hello,

    1) for the first time in novaterm: returnValue": true

    2) after:
    Developer mode OFF
    Developer mode ON

    luna-send -n 1 -f -a com.palm.app.certificate -i palm://com.palm.certificatemanager/getstatus '{}'

    the result for the command is nothing, the command is not end

    3) in wterm - screenshot

    I very like to help you, but I have not big experience and my english is poor, YOU MUST ME EXPLAIN ALL STEP BY STEP...

    RB
    Attached Images Attached Images
  6. #666  
    Quote Originally Posted by Grabber5.0 View Post
    Ok, I think this new version is ready for general use. At launch, it pulls the list of currently trusted certificates and looks for the gmail-related ones. After downloading the new certs, it removes the old ones, and then adds the new ones. If an error is reported by the download, it will not proceed, but remove errors are ignored right now (though it will report it on the screen). Link: http://www.fordmaverick.com/GrabberS..._0.5.3_all.ipk

    I'm particularly interested in the log output for those whose certificate manager is not working, so Misj' and Richard, you are my test subjects for that. Also, can you run this luna-send command from a terminal window and paste the results here? For me it always reports "returnValue": true.

    Code:
    luna-send -n 1 -f -a com.palm.app.certificate -i palm://com.palm.certificatemanager/getstatus '{}'
    I have Lumberjack too, but I need instruction step by step (for start).

    My posts displayed with delay

    RB
  7. #667  
    And after installing new version and launch it:
    Attached Images Attached Images
  8. #668  
    Quote Originally Posted by Grabber5.0 View Post
    I'm particularly interested in the log output for those whose certificate manager is not working, so Misj' and Richard, you are my test subjects for that. Also, can you run this luna-send command from a terminal window and paste the results here? For me it always reports "returnValue": true.
    I installed the app, and after waiting a quite a while (for the list) I got (hopefully I duplicated it without typos*):


    Code:
    Unable to get installed certificate list.
    
    Fail Data:{"errorText":"commandTimeout in com.grabber.basiccertgrabber.service/listcerts","errorCode":504,"exception":"Error: commandTimeout in com.grabber.basiccertgrabber.service/listcerts\n at Object.create (/usr/palm/frameworks/foundations/version/1.0/javascript/structure/err.jsjsjs:$5$:$17$)\$n$ $at$ $Object$.$_onTimeou$ (/$usr$/$palm$/$frameworks$/$mojoservice$/$version$/$1$.$0$/$javascript$/$controller_command$.$js$:$176$:$47$)\$n$ $at$ $Timer$.$callback$ ($timers$.$js$:$83$:$39$)&$quot$;,&$quot$;$returnValue$&$quot$;:$false$}
    so for now I reinstalled the older version so I can at least quickly download the certificates.



    * There is one intentional typo in the error-message. If I type _onTimeou with a 't' I got an access denied error from the forum. So I left it off. You understand what it said anyway.
  9. #669  
    Quote Originally Posted by Richard Bucek View Post
    Hello,

    1) for the first time in novaterm: returnValue": true

    2) after:
    Developer mode OFF
    Developer mode ON

    luna-send -n 1 -f -a com.palm.app.certificate -i palm://com.palm.certificatemanager/getstatus '{}'

    the result for the command is nothing, the command is not end

    3) in wterm - screenshot

    I very like to help you, but I have not big experience and my english is poor, YOU MUST ME EXPLAIN ALL STEP BY STEP...

    RB
    It looks like the wterm user id does not have rights to run the luna-send command. In order to use root in wterm, you have to set a password for the root user. If you want to enable it, you use the setup option in the wterm app menu, and type the password twice in the form at the top and press 'set password'. You will probably have to restart wterm before you can use the su command to change to the root user (I did just now). Once you have done that, you just type "su" (without the quotes) at the wterm prompt and enter the password you set (DON'T FORGET THAT PASSWORD!). Now you will be able to run the luna-send command. I find it easier to just leave the root password unset and run commands from a novaterm or WOSQI command window.
    If you run it from a WOSQI command prompt it will work also, as that connects as the root user.. (If you have set a root password using wterm, you will have to log in with that password)
  10. #670  
    Quote Originally Posted by Misj' View Post
    I installed the app, and after waiting a quite a while (for the list) I got (hopefully I duplicated it without typos*):


    Code:
    Unable to get installed certificate list.
    
    Fail Data:{"errorText":"commandTimeout in com.grabber.basiccertgrabber.service/listcerts","errorCode":504,"exception":"Error: commandTimeout in com.grabber.basiccertgrabber.service/listcerts\n at Object.create (/usr/palm/frameworks/foundations/version/1.0/javascript/structure/err.jsjsjs:$5$:$17$)\$n$ $at$ $Object$.$_onTimeou$ (/$usr$/$palm$/$frameworks$/$mojoservice$/$version$/$1$.$0$/$javascript$/$controller_command$.$js$:$176$:$47$)\$n$ $at$ $Timer$.$callback$ ($timers$.$js$:$83$:$39$)&$quot$;,&$quot$;$returnValue$&$quot$;:$false$}
    so for now I reinstalled the older version so I can at least quickly download the certificates.



    * There is one intentional typo in the error-message. If I type _onTimeou with a 't' I got an access denied error from the forum. So I left it off. You understand what it said anyway.
    Ah yes, I forgot I changed it so you couldn't press the button until that first call completed. I wonder if there is any way to fix your certificate manager without doctoring.. Really bizarre. I remember reading something in the github for the cert manager about a way to clear out the database. I wonder if something is corrupt in there, or if the PmCertificateMgrService binary is corrupted. Do you see it running from a command prompt when you run "ps -ef|grep PmCertificateMgrService" ? Note it doesn't run all the time, but it should show up for a while after trying to call one of its service methods using the app or by opening the certificate manager.
  11. #671  
    Trying to update preware from this Index of /, link: http://get.preware.net/org.webosinte...1.9.14_arm.ipk. I see it is written in Chinese ( which i can read), is this the correct version of the latest Preware for Touchpad? Don't want to download a virus.



    Thanks for the help

    Lisa
  12. #672  
    Quote Originally Posted by Grabber5.0 View Post
    I wonder if something is corrupt in there, or if the PmCertificateMgrService binary is corrupted. Do you see it running from a command prompt when you run "ps -ef|grep PmCertificateMgrService" ? Note it doesn't run all the time, but it should show up for a while after trying to call one of its service methods using the app or by opening the certificate manager.
    after the certificate manager was openend:
    Code:
    root    1911    1722    17    00:16    ?      00:00:31    usr/bin/PmCertificateMgrService 
    root    3092    3045     0     00:19    pts/0 00:00:00    grep PmCertificateMgrService
    Some more details on the symptoms can be found in the first post of the certificate manager broken thread.


    for the record: I can fully understand if it's not worth your time to look into this rare problem. Also, a solution in the app - though possible I think - might not be as straight forward as your current approach, as it would involve working around existing (luna) services, and calling linux commands directly: https://dzone.com/articles/execute-unix-command-nodejs. Which, if nothing else, requires a lot more testing.
  13. #673  
    Quote Originally Posted by Lcmandell View Post
    Trying to update preware from this Index of /, link: http://get.preware.net/org.webosinte...1.9.14_arm.ipk. I see it is written in Chinese ( which i can read), is this the correct version of the latest Preware for Touchpad? Don't want to download a virus.



    Thanks for the help

    Lisa
    Hmm, I don't see any Chinese there.. but I did compare the ipk from that link with the one from the WOSQI/Preware feed (http://ipkg.preware.net/feeds/webos-...1.9.14_arm.ipk) and the files are identical, so you should be good. Are you not able to update Preware using WebOSQuickInstall or an existing Preware installation?
  14. #674  
    Quote Originally Posted by Grabber5.0 View Post
    Hmm, I don't see any Chinese there.. but I did compare the ipk from that link with the one from the WOSQI/Preware feed (http://ipkg.preware.net/feeds/webos-...1.9.14_arm.ipk) and the files are identical, so you should be good. Are you not able to update Preware using WebOSQuickInstall or an existing Preware installation?
    Grabber,

    Thanks for the reply. I can't update my existing Prewear ( see my post #664 and 662), my Preware has invalid gzip magic. Trying to use Webosquickinstall to update but i got the strange Chinese writing all over it. I see the Chinese written on the link you included as well. Does this mean I have virus or malware?

    㰡牡档ਾ⼯†††††††††††††††††††††††㈴††††੠浰潐瑳湉瑳污⹬捳楲瑰ਯ浰牐剥浥癯⹥捳楲瑰ਯ敤楢湡戭湩牡⽹†㐱㤲㌷㌶〹†〲㐰†〲㐰†〱㘰㐴†‴††††੠⸲ਰ慤慴琮牡朮⽺††㐱㤲㌷㌶〹 †〲㐰†〲㐰†〱㘰㐴†㔳㘲㤰††੠謟ெ唸̀㯬卫윛ﺖ徜䯑溪϶삖윗⹛钇礃捸곇홉몕ꕉ퉆⚀暌㎴렣坜碪̘ఆඉƶ茛េư芿怱揳ᦢ齉៲鳶黮麙ґ㜒敶굫ᬪ獉뽹ᖺẉ㪯鵸縸ﺜ垅⿸彽ﵸ疇익푏�ᎉ쟵邎濣뒞䜣꘲ᤥᲄ琱� 䟿酟왨�ධꝔ﫿産痵뱏ᅮ磛ﴱ▧賦窠퟽᰷箯ᄃꔯ꫓霒䔬쳗퐿ꨘ翗﵃㽟ꝼ럿⫱羧棝璏㇉哝䬴㐶㕉椣ಒ窹꣓z踛讽濿痥ﴈ窛裆曋䟤흓�ᔃ懼䍃ﴹ鰷털툐Ϳ삘刑蛷Ꝺᆵ﫧�ѻ非顪歒鉎〚梃佊꫈촙詘墪ꃝ髩檟Ϸ팼귧톲쒩菥 �㥤ṡ阌ﶈꭇᮥ筒⠅勓μ⬀쫀༡谆竫劇䘉龰폮剝Շ錸骲䂮訾뜪�ᠸ郖ퟙ䡟䉚播䉁╆ᢵ襒풸쇔鋀⩩ؠ㋍蠱訾ㆪ닣鬦ᚸ콝꓊橫螅ქ�爠溺ᶿ撄ᗉ쁭ꭀ鿄ᒒ⊭࣬╘衮涷↲ၫ⭫䋚㾀仼捇砪ઈꮋ폞奛ᗨ洕肆삇ᑽ⫴빕䈁륗屋� 듊懄�쵁镨肱喀团᷒䟭뵕⊽⻼땰ؖ�㴍꺓铐륓狱䏠퇬좩ᕝ臯蟀䏡ኗ쀁�텃帀⭕蛞ῃ❢箰蹍牛⳥⭹�賍눛馬�첪Ә⫸쉷碴䴴畓㭅ꮤ堉쵔劊붻㷷翖ꢇ�ꎚ⇢�᭟潿῿諉ꁌﵺ퐷﹮囿~ﺪᶓ鬇⇀�懰㯃뿽힍ꀟ 퍿ᐲ維禟ﻐ鿳익䏫㿺ݑ﹮ᛳ非ꯞ˹⿻
韬⮫屐糔钝୉鐛玐ڒ౿쟂䐻褱宦죄ᩨ㵨驂ҕ훩쐳厐⩲耆亖镸ᑈ揫꙲㺍⡎媉ꛒꘘⱅᮣ榠༿䠘㌋媫╢赥谿낁᧱㒬㩈殩鄲Ҵ鋩﨔ꪵ䡫䱒퍮餍ㆄ遅ﲙ峎杶ồ젝쾭⛧㢮掳죶杭핶鲞䞳缦湳�༓୲ 듺붩鰾羿㧝䇻㑱烿쩠᠞ప㦎轓狙❷鹸벻뽩딞�꿌ြ鱁来쑸饙뀃쯬Б㊻㳦ྚ偒逻䙪縎넦牮蹑澝朥ݜD綒╽렿嘈呜ᐺ嫐ⴻ猆殛�湶槳廡㸯猼覡┴⠥喨豼ଟ盷봊㸡靨α䞄쳎恳맂钹ᵟ蟅ኧ❊ꮉ䁐赝㞦睃巼⍍࡚䀬 遫楓㮫⩲瀊袍蘂뼰ꭼ稰뜹鶲ﶻ᠊诧언亝䩴屚過Ე缀軔밅麅薧毩糀﻾�裲㮽铎�䙞꜌䭕开㙊톩䢴㱖꫉杨㡰捷⶙귾㞧泷鏫훬慎푾旾뻔檼亏曏窷驝꟎⛁ꅛ买䙈䐢퓏玈뗣粳�ઞ艐뻫铑�┰࢕蕴駹戆鉄ﲂ⇄髂홨솧芓籴ᎆ쩔뗐 䀥ೣ㣷쎳㴢享ۯ諘㶳좁쀮㵂빅�Օ਺ᩲ᝴디슖㋴⦘촬�췍㧎翷緹誗ꋠ빌逮骡朢仵쩘雍㻮돴湳८裬兴뒋暧떝ཹ䮈⋣挹Ὢꑘ䩉‫퀟綶ᆞ驸᫝睃ﱜ붧ჱ蚼﹯氕兼銱᳤祺�錕핕ﲕӶ쓼朣⧭煟陁⠒嚱厩硎츬〃갤�口玞 ᅻ�뀚횧害푫◜㒒㛤�斤侥ꍆᚲ녉硌俔邅ꌝ兯蟪砿硾喲찟㩌ᮭ쟖鉝䅹⡎洆㽢貲ಌ킎殬簒ᔼ᪕퟉�즑硙皨䱿㯅鏛ﯟ㐙웻物⛆鉓㟘䆯䑐듉챈化ꯒ༚�悩㒚蒎鄍፥訟鐰㦫펆쐌虳窗Ꝉꢤ䱒䖕⬟␠஋杴療ゃ쁂蜈ἄ㳨⭤ 웪샶붦쿞౶懣ኇど懦ᄠ⤀䰶䖄◣᭺ᓹ䧂閷Ầ뼰宑曜콾⧀雞㼯⼇Ⴅ뷴씟距鄾侉鑁餋ꐺ磽醐攐ْ౟䥣ᙊ险⠡젥൹⨾ଦ띩ꇁ▽ퟙ੷೑軣쉲᜜ృ뤫酉高㍥⡮푩唲࣎쀾酼触ᔏ勊㧞簉︃㔱䉁꿌좽೷ἄ䖙ﻏ븛睴Ḙ晲償䠭֠偁髠 캐卽ㅬ㘔놄忻᥶᧋訍神불꥿猀姽쁈츙쐁ﳠ轲ⷸ﾿郌曙挃ꟹ吻稴蚗䀓૒閱憉뼤谻磱︄꺘⹽ꀽ㦀霆ᮻ峰濥ᝀퟥ�䭃薹晝熺㍙伙俋騍먎ⳓ쳥뗟勯㗭傁痛꤮⮡胰鷂㹯ⷽ擥ꫧ뢽쓂톑䧢䘊⠫斆ᒁ⩤溆炵养쁠鲧ꚧ枔俜턠 쬵剭땆⣼롑ķ캁⹿됙獚澦瘖߅㜤ǘꉊ푏繘槸㣧摫睆㾏꺦籍鳮熍ከ繽䏎藈ᔽ鮵Կ摹窷蘀푇瀌ූ졾蘁끇꓃䇙孎Ⱔ彶敾黁�電䟗㚷悥༓劈闰婵❍颥䅬嘌ᄙ�杍걣붊㝍镨㫣諄瑳ꦣ�䞣ﳑ⣼斋�팿能鵑Ꮣ魊蘂쳘 黵寝湷蒼컌︉﹋鍂僆藠賓쨏씁紝ᨨ∶적ꅒ 㠼㺟⨚쑘䄨஝련﫫蔓ꖪᵞ选惈쪱䤭桫䮝Ⴊﻥₒを樻駉㨏桥⃬䅄茒柵錃冀醖⑉Ώ韨儀筶ጛ퓄�ˤ쑫⽲獷ꏛ䨈卋ีά験鉘춮斮㙁ꬖ﹐Җᵚ쯷쭰׳㦔ἄ絠ⱌ津栒 头竷勔⁒鎀㊧唩瑩瑱倩宥蝒ࢷ폿쉉찍⹐㰐ꑙ나꘷궭憬邥ﰠɖ垡丣Ņ镮䡕璚矩異巵䤍嫉�㥫鮅⧄⑓�慦鴓꣤ᜨ惬涡飊麖㢂惰낚ဣꆒ۽꿛턕蔉쐓�㿘◰䴺旅ᗈ봋봰殌⏲쇐郄䶐䢨觋㐁쩬ᆒ홏▲�嘧᩷斈兀ِᗋ運⃸䆊໋釡䆙 綮믯懓ᖕ뺠큾鄋무̽냑田뻝쎶꜒笟ඞ㖂퍣�阴콅鴆�褞켐꯬拾埾粒桥ਤ宽�䙺⋅럹㆞辠쾽슾寸≜ࡻ膀䝅癰죸♲臠�⼇䇷쫢㹍�稖᝛홗ﺈ盘ⷶለ帀⫄⒯㺃璀昦쟭⃰谶넠徱臭㷫䞠䑐ꄭ掍佒瓋⏴㽫�躡♥疧莓痺 蒀팚嗕㰊ḋ㤘㌕嬚奔攲↌銦ඐ䆄闳끈㉟憡諪ꖤ듮䚤栠쫭飑䖢薡쬂㣿䪞禃ⁱ䤯ӝ說阡ⲱﭝ䥁푼퓜ꛫ쾦総ﱱ펫ⷐ뀥΃榲꒿靖♢듑樚勓尚긥䡐逖₷춪쟭ṣ륟涾암䓸츌芋ਃ騾뼘측㧥뎱Ṝᧇ䠊ᐂ̿벼鼣沾墿 뻊떚�鍃登ሗଚ說纞恧෽ࠋ䧚퇧ᑫ��㴭ૂ⎽ᡀ稟㊝䌭�鬛犒늝硅䃃첥襬瞿᝖릜�폦诼혍둠厰壀狨䣔䵆颐鑌੔强蔈舑䥓ꋅ�ꝴ悉ᩯ㨵褾⏤潊䢪儗䲣㋨舛݆躇ଣ燬띌풒쯎傍閩ͳ翀垊ꝝ瀍䌚軭�鐔〰ﲌ及鈜㶌켃䎣冒韮 ﮷여Nj唜ᢖ艒ᆬ硐괂癋Ⱨ祷眳�Კ院䓁陚て轂ﭦ⃎晤䴾壗靍染ᬘ邯퇶텩嘒ﱕ䞅ᵤ境䷒ᤒ඙솭賶驌銎阁䶥䯚ᇣⷲ㬸鏟ꦍ㏃둪锋�벞桓⟂ॉ₪㌉☘぀둴ሠ賷衝蝰ۼ䍒⯿쬀磝夂鞉䌶ⱓ䆯쩮㰯トꦝ堗㌭휦챐糔憩䛨 쌄晦鸡䌼Ч獾ᡖ죝⺯릢⌁⁴ꧏ接驹﫯쳾࿇檾薅힇㥮謖⥏�魲엗ਣkꊠ⳸甆諣㎦鰻奛媁ꈅ秗늈ឹ棓坩૆⍓⪰ᡤꔡಉ没剐楜ຮ턡↤ꈽ몬ᨔ❁ꇯ咠˰伯�섡⥻鬸﹔ٗ鉒켻邊햿使෭Ⲳ減彌Ἦ糒♑㖻鮖닙志礲㛲ꮢ⍸轢䎞흉 ᮇ秾㾸뛶㾹뷶㇝눔閉ⰿ皀┧쾕毣旙獞ꔋ宧蝞㺃벏쾴敒擓嵑愂퉦䠠嬐�୉뺢ড়賞䜮ᕌ㉊য়羸恾艱瑥Ț嶊࡙गӅ䚗妖䗋薣ᬅồ运洎鸊♠䠕밌㑛툚㍤殭㜉䉤缡ᝪᑺ똜�޲槾辯䌺Ⱃ䏶怔䮍慚藲Ԙ઼콝௻ጽ낈ᙷ⎛爑秦 ㎙᫼䵊ከ駬墻䊚傣㸊ﶔ狏㧆ᤕ踁ܫ쒖⯆Ŭ╇뭗崇衳婽줭飊�㜭谌ꕁ㮙诐ﳂ茵ﺥ䥛뢍혶逛輿✖⸉朤⨅慍犚낒鳕ꋻ隡莈጖⇻紩蝁렟翴蓼ꔋ獙遫鋞햦䄄镙ꪭ﴾樓눻跲ꇖኁ莽儎⓼쀚�띛꽟쏐每馞⻱쐀程迸ﵿ㙡ᛮ擵迨禮෡ 퀿쉬申鼞㙲加뮑䘨ኈ߹쑓蘝ᰳ탽톩Ɑ姾폘⼻䔢釻恒偅⡞杷ऽ詺憄鲓㖊㢖扅ᩣ虼軂᫆躉潧Ȯ倪훼�Ռ豎ᢰ覌ᗽ᩼捆섬饎ݒ㈕쾣暯㾺戫ᶕ咣㮊킝䏐�렃滉蓏즸ഏ猺欽懵䋷㋿䰂抌喉⒒뒪茌췩堞斆ቅ䩍ᥦ�༓㣱䢹䊔娃ꡒ 辥礦䰳䊥즥䨦黀‷홣䆫趲䤀둆ﺑཇ�冤㬠甥뢓㆔榙팁ૂ遶곣鶴킬쇎籾㼭鳸몸瓖鬷䆷幍绰ȁ�굤鲯�꒿剥锿캔韻豏ㄯ翮砒儤맮焇ﻹ쀥爵Ჩ磝☧㿏憮鎇憢鍰㶙忸ꆚ뵯攓讏⊓ꖑ엏陱ȫ돑譁輮襁ᩓ掠癓䉿䙳쾙ጙﻞُ튇 椨鮾䣒颰ᭋ絘嬐穄ꀄ曪훩ꍏ詃욌㳊歴㙃䢍ؠ⶿鲍⪊왢㖈篚蔃셻桛版㲀ᑧﰺ縑⣵᧑ᖡ땸㽮琞ﭦ啸玡쥭֛앀딇䘞驿쓥ⵍ遅逶㙳ᶣ屆짞躇騗ᯄ䲧⁼㢢邊쩖텐쿣岙颱कअ䠻Ӟ尽䛂㐶շḗ渖ᛎ蚦⹑Ӵ즘⃮뒡㭐䠸�秒〱ꛫ 眏⣒ዘ⩋蹴漀ῑ憱甑⻯꘼➢鸢ច衋뺫么ᅁ썁䀨넰Ꚉೣcꅥồ膞序凹䂑⦼덠㢐�ք送癳辯⫗┛饾珣諄⣜ᷛ稜閻孛啪백䕛헤ቶ꿫髰爋镚엢ᰳොﻋ׵胾�븄቎嘨ᥓ뷍䡛ﮟ雥ᝎꙺ箳楣弼貳獁킉鑭ﴼﰅ젆឵ﶧ廼낌 處䥦许䘔紃ई僝桢楜㠮ⱉ鷃ꖏ漼䐡ꏦ猋䘖ྲ깧쭢跫ﭪ츀ⱼ棻蠭㽨糎䕴଺⤡姉따삒↕ṡМ蕢[곟⑂Ꝿ⏠耉⢸䀄広﹮➰檣钓ㄐ�籞䳢ꓞ㹋ྡꄿ뿯ὤ撾캟侱羧�ⴾ�ဆ염䧼㡱�蝷㌊뤋팗㳬뻖켬陃饁껎稖ꏳ纴對些헟縴펥缋哬爌ꬄ䨋돞୦핀鷙슞滶帥饠Ჾ撸ᗽဴ귮䰍଄썷᜷닎䦻ᦪヤ觬紱﷓맫疭寞뼢 봒䲪ᐳి邈떝㺕섽刅꒻슰켝麧垗짭ꃌ碶跌舗뱗㒁盁첪뭬ྖ꿀소癢䪉徘斛ᤎჾ뱦₟ꔰ悗㠣㾭ᬜ独ꞇ癦⁍癖頙畒썣缙⍎ੂ⋼̐㌊蔻忾仃⭏㸿ꙍ荐塣륄෦輆뼐໯컇ⓖ䘾斎毚썙ୁ娠凪ő槑릔菕٭䇰ẫ栔鄭紩鰈欂�㇩ꁝ쒀겉 ݂熩㍉鰣㰸髿蹼뇄쿃磛ŵ꟧ޏ酙氇埦ﲞ폖漋뗬怉ଙ匚浮춘奡衵竘㫎୫�콽湴襮늝媆個漑姰鸌끨뜇Ư똛듨첸귮៧섇௒ꏳ筢䨪脘Ʉ筬伧꒴萖櫀睦뭲�滋ოଝ塣鳏ﶽ뼠濛㷯프팖筇繆螙郺鞥藫띌舙抰�䁬ὂ뜔㹂갇៝匋 ꐜ虐蔴毞ᛀ㴶ﶻឹ츫苀�鰎꾇ᜦ伸ꠗ铵ᶵ֐ﬖ藂ő큻尡磝䖨莺쎐憋㷉ȝ审人㕴఑앍雇㠼޹�莥뚴�戇圖䏳兗斈哢죨运푖ﰇˋ쿞⢞⸆该嶼靮됭캔䣺⑝섒閚⽱늑⍋잡䠞ퟮ愣Ⲗ趌�㫎ꮀ⿃믹㲗蟴ꖋ읾렓뗟 ᮰⧸୎廭씿谬෗㑥烨睾ị⩘䆌Ү訾ﻪ뚣턖�햢ꑶ쁖褮⢠ᕒЃแ₁䕔⓭䤻瘑Ͷ떉υ各䕀䔑ᐅᔁᄐ铥둪뗾떞훕⃻媀횵歺�볞鶙�ꁀ싐￧�㞙绯뼻樂⇬䳅ㆿഠ�婘槢㔏廏糘닯䯦刨㠢┺⸬倥⫹胔틌ຯ뉉⶗齜ퟺἁᙩ콽띛펮 쁣줵촷裋⠩뀗쨽颗〵䗊澞꼻ﲇ꬐쑞㱋⭴㋎䐑ಪ勎튖檜窘웙퍩�牱䘁얏葲恆ਡ︝뷟ṥᙕ든歈軅킈弊ऄ甕䞃邸萿઄텩ꈣ录ऌꊕ釰ﺬ䋹⡉䏶鐍获嘶蛚ᚆ섕䛓킛踍嵰臷ꡬ톩锚컻Ⱍ鉺퐛豍쀴走睩绉�偁당畄㴌닡�趲尷绡ᯒᨖ币獘 寮ꮲ츶眢틦瀌꘯⑰㐷綯摠劈巋湛쉕懭ꞔ唳㑕鮘涖㦞�ጹ�䒼䵝悒脴ꑞ跴寰璕즏漝෈홫塬㵷뗗셩춍❋箾䫉咨圲௬퐯긘믿뛢籼뚖犾ꇏ吇롄杩꣹Ꭳ�㲡빂䇙�묳�ₔ皿�묠㢲㏬ᎏ鐹揕�糕ᓚ䠷岥졜梂⼶劸⚨앚⻝릇ẽᜄ謀찁帳瀿늾 鯥�䧺㘑澇늞똌溦輔��끝揘鏵⪊ᯩ뇁㦗풼껸秜튜鞼蹽摩㘶꿛廂㋏뉦ΐ뫰ꆘ勓뜾휲⤑聛愑瀦ꝕ墴趓꽓鄕ꔤ棑℞뒶ᅒ癃玝㫙ԑң崸訳ꎿ皓䡔봬픳艼뱯㠏ﴐ镘㠘෍᷊嘔꣌꓊ᠳ䀒ե戍獲킌뀸ୠŜ莈燐폴㔑➳溎䬍贗枲╳ 睋㣨ℒ鿆愼㊪뭰뭋Ղ㙁顲ꉁ嚁⼟뫿ᩤ⭘賛줙ᩌ✃ኄങ줾䫊塴떋꬧睠鍡቎晶㊢ꆖ琎좪�츋�剩睞觮빬徃܀㊖袆艺挍菐䧷쩝㞮ꄫ퀘䳣㬊齛▉钬嵉薷렛⌐暢礚�ffl걑줹몵੃귻⻀뵣웲帷茷馹ϝ嶄❌ᖞ碩䊯ᐖఖ啻孥⢱稇傘Ⱡ㉍ 뮵�긜禳�䯍曯捹㷣澗䝘噫ǃ섒�ㅎ䭧⳩셥鹅鎆퇍儚ϗ珈앾휁ﶴ䈆즔袎꬙⼶늙땡௟ଇ쾰噐書ꓳ鮙⻧혬쇹꺡㞭Ⓚ쿖⹦㍝츶꼥ᄁ汼⡐챌羒䏒⤬ϟ倩⹯宁锹쬜䲑욛�戺䙆ꘅ僰繨♨峇◰ᅏꔥ䜌ꀷ틷⯸軝岝ꪁꬲ殧⃓浏곍悙⭏ 㦏㬉㘯粙噢嶥ꪃ绉൞歾屍�姕퐩銻幋袍톺䖿幺ᰩ�讞ꬖ杋幭ڸ頭뎪灈쭵謶䀞茜宍Ꜹﰬ낢溾匎W拇嗮㌾욕鏤䳧ຯ̽뎢鑅潷%펈埩ℋﶛ鳰貸鼦䄃嶘Ⲛ᳥핚幫ꍼ�ڞ낸馧⢲Ꟍ킧ަ渗뭞꠴̯娒塇鐨ᒽ˖鄥낍拓⼿▜㵣꾥꣑႞胐 藼골㧈덑鲡飆ఱ斌㲔訅襀猪Ԏ䝊Ꙩ益᨟牢⮔�薦䛙퓞用꒜冈㦞䬥惹ⲹ钫藤푖�槰�嵱攛抧꺻࢖펁閙걹菁ݣ嵷㚱ڹ�➛ŝꇂ蒮鶃჎찦ꁚ艮ࠤᏍበ습﹝Ṥࢁ䟿⛫࡞둓蘀猩弶�㻐ᯅ㺝凞鈺ᢵ⨏鶉Υ賋㻒أⲌ勉ທ㯩沨᣼에 쩜姦濗㺚闑籲ܳ嶷言ᐆ躌社ﭸ⃔⾔ۮﹷ柈ྵ⵿烣᩻묿�竍拫걭䄒ᖚ殳☭�邑筶ᣑֵ镡쌅ﲠ䖓闣䪁�砠伵�໷瞾駻奯⩸崷媺솯ࢻ놥暱ꎃ⽈ഉ差猥㦘뙗澳讏ጰ㡭ퟛ쾄៌厮̾ࢾ郄ŷ�䢓讻﷛膧皪�Fᚶ귿넲盿㿡靮 굿ﺰ譛퟿㬵쏿잉炞⻜뿼읏寿޿⿿ﮤ望뗟ﵹ췴慤�箒褤ɫ펈똪䙎ꯃ⼶偽션뷮粅紵薔탞덓롋꾊ꯙ蠣ࠃ⚅髹狄F鹬剏ᡱ忼揶즲埍胝驯鷯㳖䲉Ṍ䀬�숕ၮԄĚ�桚䗍줝琉ᙧಷᯮ괷⁞됢礏헆⋓鍨瞙� ⿎촌禯磭콄玛ጕ괽ࢶ꿍愌娶촽큂㛼夯◌黂퍽童ગ刺騀蛟騰탟ᦘ⡇箿槦햖㱐鄗젬춸ṋ듚襮ᵟ﫡裄Nj뜍楮탡뱰�긲轝跷귷뮶�ਔ囿㋃�嫴˥苴᭯籯冿ŵ濈঴菋꛼��썞쬷ﰃ禶곽⬍勯縃볛图組쟓 㨙㹓럔펍润佞뺣巍贡᫃�ﮚ丷⎹m椙Ʃ澸혛ᠼﮀ悺㟜�ﮃ璶ぱ鯮깺뻣뿝ﶊȌ�귖Ы混ᡂᯮ紁紇퀛㞗讪뛶ꕤ퍭㖲棁䞂섬癶葩ᵋ諘ꄣ㛝堭ȓ㛭偁᝭跚둏�纍뮿웦䯍烮ୟ㝤鲚洈坮ႃӚ쬥曆늛﷐ର춛⃻狒㙤輚넻 좡獬ݗ댣㿩夣沐惲鋲춋뀇�䛧ꍖ宣ⷬ˗㕜鄾⑘且ᕍ㝱⡬媜诰⿬ཤẃ靧鶖稍検瀉뀚ᆍ삸ꄷﺱ怪⍚횛�暴醱Ⱋ黭魹俗볝০௳䫄偓�锅鎶ꕂ嫭鶸䅶֫ꭂ髭Ҕ㛹క皭磻间睚ꛍ댵侙⿿嚄⿻䔘᫐ࢷ赮�엷㋿�㝧麯禱ﳩ뜐﯂ꅗ漚Ϧ 컯羼﫳�纽쑽ᓧ憷哵該裱ݛ�஥따뀠몠瀦カ曖�璼ѩ
  15. #675  
    Quote Originally Posted by Misj' View Post
    after the certificate manager was openend:
    Code:
    root    1911    1722    17    00:16    ?      00:00:31    usr/bin/PmCertificateMgrService 
    root    3092    3045     0     00:19    pts/0 00:00:00    grep PmCertificateMgrService
    Some more details on the symptoms can be found in the first post of the certificate manager broken thread.


    for the record: I can fully understand if it's not worth your time to look into this rare problem. Also, a solution in the app - though possible I think - might not be as straight forward as your current approach, as it would involve working around existing (luna) services, and calling linux commands directly: https://dzone.com/articles/execute-unix-command-nodejs. Which, if nothing else, requires a lot more testing.
    Ok, it does seem to be running, so the binary is not likely corrupted. I can't imagine why it's not working. Weird!

    I did consider trying to do all of this with the shell script that downloads the certs, but I find the logic easier to write in javscript, and I wanted to challenge myself to build a node service that actually did something useful instead of just saying hello. Given that you can't seem to talk to your cert manager, I'm surprised you can even make https connections!

    I will probably work on a shell script for this, but it will have to have a firm set of assumptions to not screw anything up:
    * it will not touch any certificates in /var/ssl/certs that it didn't put there, so if there are existing certs there that are not valid, they need to be cleaned up beforehand.
    * the certs will be copied to that folder using the names as downloaded, and must not be renamed
    * the hash of the newly downloaded cert will be compared to the existing one before any copy is done

    That's not complete, but you get the idea. I need to get back to installing this new microwave. The old one re-planned my day for me this morning. :P
    Misj' likes this.
  16. #676  
    Quote Originally Posted by Lcmandell View Post
    Trying to update preware from this Index of /, link: http://get.preware.net/org.webosinte...1.9.14_arm.ipk. I see it is written in Chinese ( which i can read), is this the correct version of the latest Preware for Touchpad? Don't want to download a virus.
    in your posts, you are quoting preware.org (old, now defunct address), but downloading the app from the current preware.net address.

    Read this: TIP: preware.net solutions for WOSQI, Preware v1.9.13 | pivotCE

    The Chinese characters may be your system trying to display binary code. You say you can read it - Does it make any sense?

    Hopefully the article will give you a way to update on device - note we are up to version 1.9.14 now. This is the link:
    http://ipkg.preware.net/feeds/webos-...1.9.14_arm.ipk
    Last edited by Preemptive; 09/19/2015 at 11:31 PM.
  17. #677  
    Quote Originally Posted by Lcmandell View Post
    Trying to update preware from this Index of /, link: http://get.preware.net/org.webosinte...1.9.14_arm.ipk. I see it is written in Chinese ( which i can read), is this the correct version of the latest Preware for Touchpad? Don't want to download a virus.



    Thanks for the help

    Lisa
    Hello,

    I just updated Preware on my HP Touchpad two days ago, and I now have the latest version which is 1.9.14.
    I never did see any of the Chinese characters, and I have no idea what they mean. Hope this helps.
  18. #678  
    Quote Originally Posted by Preemptive View Post
    in your posts, you are quoting preware.org (old, now defunct address), but downloading the app from the current preware.net address.

    Read this: TIP: preware.net solutions for WOSQI, Preware v1.9.13 | pivotCE

    The Chinese characters may be your system trying to display binary code. You say you can read it - Does it make any sense?

    Hopefully the article will give you a way to update on device - note we are up to version 1.9.14 now. This is the link:
    http://ipkg.preware.net/feeds/webos-...1.9.14_arm.ipk
    PREE,

    Thank you for the reply. I clicked on the link you provided and it is in Chinese as well. I can read it and it just doesn't look right. I then use my Touchpad to open the link and it show the file in the regular coding way. When I click the link using my computer, it automatically wants me to save it on my Desktop instead of opening the file. When I copy the link to the Chrome browser, it won't open at all.

    I then clicked on the .ipk from (Option #2 – Uninstall Preware on your webOS device first. On your PC grab the .ipk here,), noticed the URL show on my screen as picture #1 and quickly changed to Picture#2.

    Every link in related to Preware is in Chinese when I click it using my computer. I must have downloaded a virus of some kind. I ran 3 different scanner ( Malware, AVG and Mcfee ) but can't find any threats.

    Any suggestions as to how I can get ride of this problem. I can't update the Preware because my computer can't get to the real Preware link.




    Thank you,

    Lisa
    Attached Images Attached Images
  19. #679  
    Quote Originally Posted by Lcmandell View Post
    Trying to update preware from this Index of /, link: http://get.preware.net/org.webosinte...1.9.14_arm.ipk. I see it is written in Chinese ( which i can read), is this the correct version of the latest Preware for Touchpad? Don't want to download a virus.



    Thanks for the help

    Lisa
    OK. I can see you're still having trouble with this. Here is briefly what I did to update Preware onto my Touchpad'

    1. I put the Touchpad into Developer Mode...type webos20090606 in the search bar. Press enter.
    1a. A menu should appear for Developer Mode, with a switch at upper right corner. Place the switch in the ON
    position. Do NOT create or set a password. close out the menu.
    2. I connected the HP Touchpad to my laptop PC via the USB cable interface.
    2a. Do NOT go into USB mode or cancel,...just leace the screen as it is, and click SUBMIT.
    3. On my laptop, I located "WebOSQuickinstall-4.6.0.
    4. I double click it to open it,
    5. A new screen opens...tap on the "Globe Icon".
    6. A new menu will appear....select the "Applications" tab
    7. Scroll down to PREWARE, or type PREWARE into the search bar.
    8. When Preware appears, tap Install.
    9. Open Preware to make sure it is version 1.9.14
    10. If step 9 is OK, then turn off developer mode...type webos20090606 and turn switch to OFF.
    11. Eject the HP Touchpad (typically drive E or F in Windows folder view.
    12 Disconnect the USB cable.

    That's it...you should have the latest version of Preware.

    Hope this works for you.
  20. #680  
    Quote Originally Posted by Preemptive View Post
    in your posts, you are quoting preware.org (old, now defunct address), but downloading the app from the current preware.net address.

    Read this: TIP: preware.net solutions for WOSQI, Preware v1.9.13 | pivotCE

    The Chinese characters may be your system trying to display binary code. You say you can read it - Does it make any sense?

    Hopefully the article will give you a way to update on device - note we are up to version 1.9.14 now. This is the link:
    http://ipkg.preware.net/feeds/webos-...1.9.14_arm.ipk
    Pree,

    Application:Preware - WebOS Internals is the site I clicked on the download link:

    Close the doctor
    Your device should remain disconnected
    Download the latest Preware package onto your computer from Index of /
    To install Preware on a device, download the 'arm' .ipk file
    To install Preware on an emulator, download the 'i686' .ipk fil

    I clicked on the get.preware.net and got the index
    Index of /

    [ICO] Name Last modified Size Description
    [ ] PrewareInstaller-1.5.0.exe 17-Dec-2010 02:13 1.5M
    [ ] PrewareInstaller-1.5.0.jar 17-Dec-2010 02:12 815K
    [ ] README 06-May-2015 08:19 418
    [IMG] org.webosinternals.preware.png 23-Aug-2009 19:26 5.4K
    [ ] org.webosinternals.preware_1.9.14_arm.ipk 06-May-2015 08:01 364K
    [ ] org.webosinternals.preware_1.9.14_i686.ipk 06-May-2015 08:01 364K
    [TXT] robots.txt 02-Feb-2011 19:07 24


    I open the 1.9.14_arm.ipk and see it is all in Chinese ( it is not Code ) and now I can't get to any preware.net link. Chrome and Explore both say can't find the page.

    Here's 2 more examples when I try to click on the link you provided:
    Attached Images Attached Images

Similar Threads

  1. Replies: 23
    Last Post: 09/04/2015, 11:51 AM
  2. "Requested encryption not supported by server"
    By freebirds in forum webOS Tips, Info & Resources
    Replies: 14
    Last Post: 02/28/2015, 07:33 AM
  3. Replies: 3
    Last Post: 11/10/2014, 04:31 AM
  4. CM9 Encryption Unsuccessful Touchpad Error
    By JackisBack in forum Android on webOS
    Replies: 6
    Last Post: 08/04/2012, 11:51 AM
  5. Can not access 128 encryption server (sercurity) error code 18
    By quedawg in forum Palm OS Devices & Apps
    Replies: 0
    Last Post: 02/06/2005, 02:16 PM

Posting Permissions